@import url(/public/template-8/src/general.css);

.qr-code {
    position: relative;
    width: 562px;
    height: auto;
    display: flex;
    padding: 72px 0;
    flex-direction: column;
    align-items: center;
    font-family: 'Alegreya';
    color: var(--primary-color);
    background-color: var(--pink-bold-color);
}


.subtitle {
    width: 60%;
    margin-top: 6px;
    text-align: center;
}

.qr-code .qr-invitation-qrcode {
    margin: 32px 0;
    padding: 16px;
    width: 60%;
    background-color: white;
    border-radius: 10px;
    border: 3px solid var(--primary-color);
}

.qr-code .custom-button {
    background-color: var(--bg-color);
    color: var(--primary-color);
}


.qr-code .orn-divider {
    top: -12%;
    pointer-events: none;
}

@media (max-width: 562px) {
    .qr-code {
        width: 100%;
    }
}
